
.box_skitter{position:relative;background:#000;margin-bottom:30px;}
.box_skitter ul{display:none;}
.box_skitter .container_skitter{overflow:hidden;position:relative;}
.box_skitter .image{overflow:hidden;}.box_skitter .image img{display:none;}
.box_skitter .box_clone{position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img{position:absolute;top:0;left:0;z-index:20;}
.box_skitter .prev_button{position:absolute;top:50%;left:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(/modules/mod_vtem_virtuemart_powerplay/images/prev.png) no-repeat left top;}
.box_skitter .next_button{position:absolute;top:50%;right:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(/modules/mod_vtem_virtuemart_powerplay/images/next.png) no-repeat left top;}

.box_skitter .info_slide{position:absolute;top:15px;left:15px;z-index:100;background:#000;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:0.75;}
.box_skitter .info_slide .image_number{background:#333;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.box_skitter .info_slide .image_number_select{background:#cc0000;float:left;padding:2px 10px;margin:0 5px 0 0;}
.box_skitter .container_thumbs{position:relative;overflow:hidden;height:50px;}

.box_skitter .info_slide_thumb{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;height:45px;top:auto;bottom:-5px;left:0;padding:5px;opacity:1.0;}

.box_skitter .info_slide_thumb .image_number{background:none !important;padding:0 !important;border:3px solid #666;}
.box_skitter .info_slide_thumb .image_number img{width:70px;height:35px;}

.box_skitter .box_scroll_thumbs{padding:0 10px;}
.box_skitter .box_scroll_thumbs .scroll_thumbs{position:absolute;bottom:60px;left:50px;background:#ccc;background:-moz-linear-gradient(-90deg,#555,#fff);background:-webkit-gradient(linear,left top,left bottom,from(#555),to(#fff));width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;cursor:pointer;border:1px solid #333;}
.box_skitter .info_slide_dots{position:absolute;bottom:-35px;z-index:100;padding:5px 0 5px 5px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;display:block !important}
.box_skitter .info_slide_dots .image_number{background:#333;float:left;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;width:18px;height:18px;text-indent:-9999em;overflow:hidden;}
.box_skitter .info_slide_dots .image_number_select{background:#01c2f9 !important;float:left;margin:0 5px 0 0;}
.box_skitter .label_skitter{z-index:150;position:absolute;bottom:0px;left:0px;display:none;background:url(/modules/mod_vtem_virtuemart_powerplay/images/back-box-label-black.png);color:#ccc;}.loading{position:absolute;top:50%;right:50%;z-index:10000;margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(/modules/mod_vtem_virtuemart_powerplay/images/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}


.vt_powerplay_title_desc{width:70%;float:left;padding:5px;border-right:1px dotted #666;}

.vt_powerplay_title_desc h4,.vt_powerplay_title_desc h4 a{font-size:18px;color:#fff;font-weight:bold;margin:0;padding:5px 0;text-decoration:none;}.vt_powerplay_price{width:24%;float:left;padding:5px;font-size:30px;color:#01c2f9;font-weight:bold;padding:20px 10px 10px 10px;}.vt_powerplay_price a{color:#01c2f9;text-decoration:none;}input.system-openid,input.com-system-openid{background:url(http://openid.net/images/login-bg.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}.system-unpublished{background:#e8edf1;border-top:4px solid #c4d3df;border-bottom:4px solid #c4d3df;}#system-message{margin-bottom:10px;padding:0;}#system-message dt{font-weight:bold;}#system-message dd{margin:0;font-weight:bold;text-indent:30px;}#system-message dd ul{color:#0055BB;margin-bottom:10px;list-style:none;padding:10px;border-top:3px solid #84A7DB;border-bottom:3px solid #84A7DB;}#system-message dt.message{display:none;}#system-message dd.message{}#system-message dt.error{display:none;}#system-message dd.error ul{color:#c00;background-color:#E6C0C0;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;}#system-message dt.notice{display:none;}#system-message dd.notice ul{color:#c00;background:#EFE7B8;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E;}#system-debug{color:#ccc;background-color:#fff;padding:10px;margin:10px;}#system-debug div{font-size:11px;}.invalid{border-color:#ff0000;}label.invalid{color:#ff0000;}#editor-xtd-buttons{padding:5px;}.button2-left,.button2-right,.button2-left div,.button2-right div{float:left;}.button2-left a,.button2-right a,.button2-left span,.button2-right span{display:block;height:22px;float:left;line-height:22px;font-size:11px;color:#666;cursor:pointer;}.button2-left span,.button2-right span{cursor:default;color:#999;}.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span{padding:0 6px;}.page span{color:#000;font-weight:bold;}.button2-left a:hover,.button2-right a:hover{text-decoration:none;color:#0B55C4;}.button2-left a,.button2-left span{padding:0 24px 0 6px;}.button2-right a,.button2-right span{padding:0 6px 0 24px;}.button2-left{background:url(/templates/system/images/j_button2_left.png) no-repeat;float:left;margin-left:5px;}.button2-right{background:url(/templates/system/images/j_button2_right.png) 100% 0 no-repeat;float:left;margin-left:5px;}.button2-left .image{background:url(/templates/system/images/j_button2_image.png) 100% 0 no-repeat;}.button2-left .readmore{background:url(/templates/system/images/j_button2_readmore.png) 100% 0 no-repeat;}.button2-left .pagebreak{background:url(/templates/system/images/j_button2_pagebreak.png) 100% 0 no-repeat;}.button2-left .blank{background:url(/templates/system/images/j_button2_blank.png) 100% 0 no-repeat;}div.tooltip{float:left;background:#ffc;border:1px solid #D4D5AA;padding:5px;max-width:200px;z-index:13000;}div.tooltip h4{padding:0;margin:0;font-size:95%;font-weight:bold;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(/templates/system/images/selector-arrow.png) no-repeat;}div.tooltip p{font-size:90%;margin:0;}.img_caption.left{float:left;margin-right:1em;}.img_caption.right{float:right;margin-left:1em;}.img_caption.left p{clear:left;text-align:center;}.img_caption.right p{clear:right;text-align:center;}.img_caption{text-align:center!important;}a img.calendar{width:16px;height:16px;margin-left:3px;background:url(/templates/system/images/calendar.png) no-repeat;cursor:pointer;vertical-align:middle;}


#bkg-main,table{font-family:Tahoma,Arial,Helvetica,Sans-Serif;font-style:normal;font-weight:normal;font-size:13px;margin-left:3px;}
#bkg-main{position:relative;z-index:0;cursor:default;overflow:hidden;}

h1,h2,h3,h4,h5,h6,p,a,ul,ol,li{margin:0;padding:0;}.bkg-postcontent,.bkg-postheadericons,.bkg-postfootericons,.bkg-blockcontent-body,ul.bkg-vmenu a{text-align:left;}
.bkg-postcontent,.bkg-postcontent li,.bkg-postcontent table,.bkg-postcontent a,.bkg-postcontent a:link,.bkg-postcontent a:visited,.bkg-postcontent a.visited,.bkg-postcontent a:hover,.bkg-postcontent a.hovered{font-family:Tahoma,Arial,Helvetica,Sans-Serif;line-height:125%;}.bkg-postcontent p{margin:12px 0;}.bkg-postcontent h1,.bkg-postcontent h1 a,.bkg-postcontent h1 a:link,.bkg-postcontent h1 a:visited,.bkg-postcontent h1 a:hover,.bkg-postcontent h2,.bkg-postcontent h2 a,.bkg-postcontent h2 a:link,.bkg-postcontent h2 a:visited,.bkg-postcontent h2 a:hover,.bkg-postcontent h3,.bkg-postcontent h3 a,.bkg-postcontent h3 a:link,.bkg-postcontent h3 a:visited,.bkg-postcontent h3 a:hover,.bkg-postcontent h4,.bkg-postcontent h4 a,.bkg-postcontent h4 a:link,.bkg-postcontent h4 a:visited,.bkg-postcontent h4 a:hover,.bkg-postcontent h5,.bkg-postcontent h5 a,.bkg-postcontent h5 a:link,.bkg-postcontent h5 a:visited,.bkg-postcontent h5 a:hover,.bkg-postcontent h6,.bkg-postcontent h6 a,.bkg-postcontent h6 a:link,.bkg-postcontent h6 a:visited,.bkg-postcontent h6 a:hover,.bkg-blockheader .t,.bkg-blockheader .t a,.bkg-blockheader .t a:link,.bkg-blockheader .t a:visited,.bkg-blockheader .t a:hover,.bkg-vmenublockheader .t,.bkg-vmenublockheader .t a,.bkg-vmenublockheader .t a:link,.bkg-vmenublockheader .t a:visited,.bkg-vmenublockheader .t a:hover,.bkg-logo-name,.bkg-logo-name a,.bkg-logo-name a:link,.bkg-logo-name a:visited,.bkg-logo-name a:hover,.bkg-logo-text,.bkg-logo-text a,.bkg-logo-text a:link,.bkg-logo-text a:visited,.bkg-logo-text a:hover,.bkg-postheader,.bkg-postheader a,.bkg-postheader a:link,.bkg-postheader a:visited,.bkg-postheader a:hover{font-family:Arial,Helvetica,Sans-Serif;font-style:normal;font-weight:bold;font-size:32px;text-decoration:none;}.bkg-postcontent a{text-decoration:none;color:#678B27;}.bkg-postcontent a:link{text-decoration:none;color:#678B27;}.bkg-postcontent a:visited,.bkg-postcontent a.visited{color:#678B27;}.bkg-postcontent  a:hover,.bkg-postcontent a.hover{text-decoration:underline;color:#262C0C;}.bkg-postcontent h1{color:#678B27;margin:21px 0;}.bkg-blockcontent h1{margin:21px 0;}.bkg-postcontent h2{color:#87B734;margin:19px 0;font-size:24px;}.bkg-blockcontent h2{margin:19px 0;font-size:24px;}.bkg-postcontent h2 a,.bkg-postcontent h2 a:link,.bkg-postcontent h2 a:hover,.bkg-postcontent h2 a:visited,.bkg-blockcontent h2 a,.bkg-blockcontent h2 a:link,.bkg-blockcontent h2 a:hover,.bkg-blockcontent h2 a:visited{font-size:24px;}.bkg-postcontent h3{color:#54565F;margin:19px 0;font-size:19px;}.bkg-blockcontent h3{margin:19px 0;font-size:19px;}.bkg-postcontent h3 a,.bkg-postcontent h3 a:link,.bkg-postcontent h3 a:hover,.bkg-postcontent h3 a:visited,.bkg-blockcontent h3 a,.bkg-blockcontent h3 a:link,.bkg-blockcontent h3 a:hover,.bkg-blockcontent h3 a:visited{font-size:19px;}.bkg-postcontent h4{color:#26272B;margin:5px 0;font-size:16px;}.bkg-blockcontent h4{margin:5px 0;font-size:16px;}.bkg-postcontent h4 a,.bkg-postcontent h4 a:link,.bkg-postcontent h4 a:hover,.bkg-postcontent h4 a:visited,.bkg-blockcontent h4 a,.bkg-blockcontent h4 a:link,.bkg-blockcontent h4 a:hover,.bkg-blockcontent h4 a:visited{font-size:16px;}.bkg-postcontent h5{color:#26272B;margin:26px 0;font-size:13px;}.bkg-blockcontent h5{margin:26px 0;font-size:13px;}.bkg-postcontent h5 a,.bkg-postcontent h5 a:link,.bkg-postcontent h5 a:hover,.bkg-postcontent h5 a:visited,.bkg-blockcontent h5 a,.bkg-blockcontent h5 a:link,.bkg-blockcontent h5 a:hover,.bkg-blockcontent h5 a:visited{font-size:13px;}.bkg-postcontent h6{color:#37383E;margin:35px 0;font-size:11px;}.bkg-blockcontent h6{margin:35px 0;font-size:11px;}.bkg-postcontent h6 a,.bkg-postcontent h6 a:link,.bkg-postcontent h6 a:hover,.bkg-postcontent h6 a:visited,.bkg-blockcontent h6 a,.bkg-blockcontent h6 a:link,.bkg-blockcontent h6 a:hover,.bkg-blockcontent h6 a:visited{font-size:11px;}ul{list-style-type:none;}ol{list-style-position:inside;}html{height:100%;}

#bkg-page-background-glare-wrapper{position:relative;top:-150px;width:100%;}
#bkg-page-background-glare{position:relative;top:150px;max-width:1203px;height:150px;margin:0 auto;background-image:url(/templates/florist10/images/page_gl.png);background-repeat:no-repeat;background-position:center top;min-width:900px;}

body{padding:0;margin:0;color:#26272B;height:100%;min-height:100%;background-color:#FFFF;background-image:url(/templates/florist10/images/Bottom_texture.jpg);background-repeat:repeat;background-attachment:fixed;background-position:top center;min-width:900px;}

#bkg-page-background-middle-texture{position:relative;background-image:url(/templates/florist10/images/Middle_texture.jpg);background-repeat:repeat-x;background-position:top center;background-attachment:fixed;width:100%;min-height:100%;min-width:900px;}

.cleared{display:block;clear:both;float:none;margin:0;padding:0;border:none;font-size:0;height:0;overflow:hidden;}
.reset-box{overflow:hidden;display:table;}form{padding:0 !important;margin:0 !important;}

/* TESTIMONIAL ------------------------------------------ */

@charset "UTF-8";

.jcarousel-skin-tango-home .jcarousel-container-vertical {
    width: 300px;
    height: 110px;
    padding: 0px 0px;
}
.jcarousel-skin-tango-home .jcarousel-clip-vertical {
    width: 300px;
    height: 102px;
}

/*testimonial*/
.testi_page{
	margin-top:10px;
	width:280px;
	text-align:justify;
	border-bottom:1px dashed #C9C9C9;
	padding-bottom:5px;
}
.testi_page .name{ font-size:12px;}
.testi_page .testi{ font-size:11px;margin-top:7px;}
.testi_page .testi a, .testi_page .testi a:link, .testi_page .testi a:visited{
	font-size:11px;
	color:#743451;
	text-decoration:underline;
}
.testi_page .testi a:hover{
	text-decoration:none;
}
.page_testimonial_list{
	clear:both;
	width:300px;
	margin-top:10px;
	margin-left:0px;
}
.testi_add_bg{width:200px;background-color:#3B5998;-webkit-border-radius:7px;-moz-border-radius:7px;}
.testi_add_text{padding:5px 10px 5px 10px;color:#fff;font-weight:bold;font-size:20px;}
.testi_name{
	font-size:14px;
	font-weight:bold;
}
.testi_content{margin-top:10px;}
.space_bottom{background:#3B5998;}
.footer_separator{
	height:19px;
	background:url('../images_bluefb/index.jpg') repeat-x 0px -405px;
}
.testifooter{
	heght:350px;
	padding-bottom:10px;
    margin-left:10px;
	float:left;
}

.testifooter .testimonial_n_online{
	clear:both; 
}
.testifooter .testimonial_n_online .testimonial{
	float:left;
	width:300px;
	text-align:left; 
	border-right:2px groove #3B5998;
}
.testifooter .testimonial .testimonial_title{
	font-size:32px;
	color:#fff;
}
.testifooter .testimonial_list{
	clear:both;
	width:300px;
	margin-left:0px;
	font-size:12px;
	line-height:1.2;
}
.testifooter .testimonial_list .testimonial_img{
	width:95px;
	height:90px;
}
.testifooter .testimonial_list img{width:95px;}
.testifooter .testimonial_list .testimonial_text{
        background:#fff;
	margin-left:0px;
	width:280px;
	margin-left:1px;
	overflow:auto;
	height:88px;
	border:solid 1px #7A94CF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px;
	
}
.testifooter .testimonial_list .title{
	color:#0C255D;
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
	padding-bottom:5px;
}

/* LAST OF TESTIMONIAL .......................................*/
.gss-marquee {height:30px;font-family:Arial;font-size:16pt;color:88A906;font-weight:bold;padding-top:3px;}

.fb_frame {
   border: 1px solid #ccc;
    -webkit-box-shadow: 5px 7px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    5px 7px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         5px 7px 5px rgba(50, 50, 50, 0.75);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
	border-radius: 10px;
	margin-left:5px;

}